body {background: #fff; border-top: 3px solid #000}

.row {width: 960px}

.page_wrap {margin: 0 auto 25px; border-radius: 3px; background: #FFF}

.header_nav {background: #fff; padding: 20px 0}

.header_logo {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.header_logo img {
	float: left;
	margin-right: 30px
}

.blog_post {}
p {
	color: #FFFFFF;
	font-size: 13px
}

h1,h2,h3,h4 {font-family:'Open Sans Condensed',sans-serif; font-weight: normal}
.heading_dots {
}
.heading_dots_grey {background: url(../images/heading_dots_grey.png) repeat-x center}
.heading_bg {background:#FFF; padding-right: 10px}
.heading_center_bg {background:#FFF; padding:0 10px}

.heading_supersize {font-size: 74px; text-align:center; font-weight: normal; line-height: normal; margin:0 0 10px}
.heading_largesize {font-size: 44px; text-align:center; font-weight: normal}

.dropcap_green, 
.dropcap_black {  
            border-radius: 100px 100px 100px 100px;
            display: block;
			float: left;
			font-size: 18px;
			line-height: 35px;
			margin: 4px 8px 0 0;
			text-align: center;
			width: 35px;
}

.dropcap_green {background: #aec71e; color: #FFF}
.dropcap_black {background: #000; color: #FFF}

.panel {background: #fafafa}

.panel.callout {background: #C02702}

.panel.callout p {color: #FFF}


.nav-bar {margin-top: 0; background: none}
.nav-bar > li {border: 0; padding: 0; font-family: 'Open Sans Condensed',sans-serif; letter-spacing: 2px}
.nav-bar > li > a:first-child {font-size: 16px; text-transform: uppercase; padding: 5px 25px}
.nav-bar > li:last-child {border: 0}
.nav-bar > li.active:hover { background: #f4f4f4; cursor: default; }{}
.nav-bar > li:hover { background: #f4f4f4; color: #000;         
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
}

.nav-bar > li > a {
	color: #FFFFFF
}
.nav-bar > li > a:hover {
	color: #FFFFFF;
}

.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 5px; border-color: #848484 transparent transparent transparent; position: absolute; right: 20px; top: 20px; }

.nav-bar > li.has-flyout > a:hover:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 5px; border-color: #848484 transparent transparent transparent; position: absolute; right: 20px; top: 20px; }


.flyout {background: #FFF; border-radius: 5px; border: 0; margin-top: 8px; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.7);}

ul.flyout li, .nav-bar li ul li { border-left: 0}
ul.flyout li a, .nav-bar li ul li a { background: #fff; border: 0; font-size: 16px;}
ul.flyout li a:hover, .nav-bar li ul li a:hover { background: #f4f4f4; color: #000; border: 0;         
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
		}
		


/*-------------------------------------------------------------------------------------------------*/
/* Masonry
/*-------------------------------------------------------------------------------------------------*/

.centered { margin: 0 auto; }

.box {
  margin: 5px;
  padding: 5px;
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: 3px 3px 5px #888888;
  font-size: 100%;
  line-height: 1.4em;
  float: left;
}

.box p {font-size: .8em; font-weight: bold; margin: 0; padding: 12px 0; text-align:center}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.box h4 {
  margin-bottom: 0
}

.box img,
#tumblelog img {
	display: inherit;
	width: auto;
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}

.col1 { width: 80px; }
.col2 { width: 222px; }
.col3 { width: 280px; }
.col4 { width: 380px; }
.col5 { width: 480px; }

.col1 img { max-width: 80px; }
.col2 img { max-width: 211px; }
.col3 img { max-width: 280px; }
.col4 img { max-width: 380px; }
.col5 img { max-width: 480px; }
